
/* Class = "NSWindow"; title = "Modifica Numerazione"; ObjectID = "24"; */
"24.title" = "Modifica Numerazione";

/* Class = "NSTableColumn"; headerCell.title = "Formato numero"; ObjectID = "128"; */
"128.headerCell.title" = "Formato numero";

/* Class = "NSTableColumn"; headerCell.title = "Livelli"; ObjectID = "130"; */
"130.headerCell.title" = "Livelli";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "196"; */
"196.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "197"; */
"197.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etichetta:"; ObjectID = "199"; */
"199.title" = "Etichetta:";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "200"; */
"200.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Prefisso:"; ObjectID = "202"; */
"202.title" = "Prefisso:";

/* Class = "NSTextFieldCell"; placeholderString = "Nessuna"; ObjectID = "203"; */
"203.placeholderString" = "Nessuna";

/* Class = "NSTextFieldCell"; title = "Separatore:"; ObjectID = "204"; */
"204.title" = "Separatore:";

/* Class = "NSTextFieldCell"; placeholderString = "Nessuna"; ObjectID = "205"; */
"205.placeholderString" = "Nessuna";

/* Class = "NSTextFieldCell"; title = "Suffisso:"; ObjectID = "206"; */
"206.title" = "Suffisso:";

/* Class = "NSTextFieldCell"; placeholderString = "Nessuna"; ObjectID = "207"; */
"207.placeholderString" = "Nessuna";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "208"; */
"208.title" = "Formato:";

/* Class = "NSView"; ibShadowedToolTip = "Colore etichetta stile testo"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Colore etichetta stile testo";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "232"; */
"232.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "238"; */
"238.ibShadowedIsNilPlaceholder" = "Nessuna";
